/************************************************
Styles not cached

Stile presente in style.css ma inserito anche qui per accelerare la diffusione dei CSS
ELIMINARE dopo 1 mese

*************************************************/


/* Ultima modifica: 16-6-26 */

/*********************
PAGINA ORGANIZZAZIONE
INCARICHI DIRIGENZIALI
*********************/

.incarichi_dirigenziali .incarichi_header {
    border: 1px solid #1ac3ce;
    border-radius: 100px;
}
.incarichi_dirigenziali p { margin-bottom: 0; }
.incarichi_dirigenziali .incarichi_header p {
    color: #1ac3ce;
    font-weight: 700;
    text-transform: uppercase;
}
.incarichi_dirigenziali .incarico_nome p {
    color: #0d777b;
    font-weight: 700;
}
.incarichi_dirigenziali .incarico_organo p {}
.incarichi_dirigenziali .incarico_ruolo p {}



/*
 * Aggiornare sempre la data di ultima modifica!!!
 */